{
  "id": 4746518,
  "name": "Seneca D. Kimbark, Impl'd, etc. v. James Blundin, use, etc.",
  "name_abbreviation": "Kimbark v. Blundin",
  "decision_date": "1880-08-05",
  "docket_number": "",
  "first_page": "542",
  "last_page": "542",
  "citations": [
    {
      "type": "official",
      "cite": "6 Ill. App. 542"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 466,
    "ocr_confidence": 0.525,
    "sha256": "4f9f33b40da36bff60145750ff7396bb47d1bd3df43b9cea5c6c79a0b1a1135a",
    "simhash": "1:195c8a9bb43e2216",
    "word_count": 77
  },
  "last_updated": "2023-07-14T20:46:27.659948+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Seneca D. Kimbark, Impl\u2019d, etc. v. James Blundin, use, etc."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThis case is in all respects like the preceding case between the same parties, and is disposed of in the same way.\nReversed and remanded.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Mr. Robert A. Childs, for appellant.",
      "Messrs. Degree, French & Douglas, for appellee."
    ],
    "corrections": "",
    "head_matter": "Seneca D. Kimbark, Impl\u2019d, etc. v. James Blundin, use, etc.\nStatement. \u2014 This case is similar to the preceding.\nAppeal from the County Court of Cook county; the Hon. Mason B. Loomis, Judge, presiding.\nOpinion filed August 5, 1880.\nMr. Robert A. Childs, for appellant.\nMessrs. Degree, French & Douglas, for appellee."
  },
  "file_name": "0542-01",
  "first_page_order": 540,
  "last_page_order": 540
}
